package com.ff.base.enums;

import lombok.Getter;

/**
 * 结算状态类型
 *
 * @author shang
 */
@Getter
public enum SettleStatus {
    SettleStatus_0(0, "未提现"),
    SettleStatus_1(1, "已提现");

    private final Integer code;
    private final String info;

    SettleStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
